<!DOCTYPE html>
<html lang="fa_ir">
     
<head>
<meta charset="utf_8" />
<title> iran air</title>
            <style>
                /*
               div
               {
                  border: 7px darkblue solid;
                   background-color: rgb(61, 3, 128);
                   text-align:right;
               }
               */
               .button {
  background-color: #2196F3;
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
}
            </style>
</head>
 
<body>
    <fieldset>
        <legend><h2>(فرم ثبت نام)</h2></legend>
    <table border="5">
         <colgroup>
            <col  style="background-color: brown;"/>
            
        </colgroup>
       <tr>
           <th id="div">استفاده کننده:</th>
           <td>
               <form>
                   <input type="text" placeholder="نام کاربری ">
               </form>
           </td>
       </tr>
       <tr>
           <th>رمزعبور:</th>
           <td>
               <form>
                   <input type="password" placeholder="*******">
               </form>
           </td>
           
       </tr>
        <tr>
             <td>
                <form>
               
                    <button type="button" class="button" onclick="alert('فرم اطلاعات شما ارسال شد')">کلیک کن</button>
             
                </form>

             </td>
        </tr>
    </table><br><br>
</fieldset>
</body>






</html>